gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Gtk.AccelGroupEntry> One item within a .
- Field
  System.Int32 A containing an integer/string mapping for the path to accelerate. See the notes for for details on the formatting of the path string.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  Gtk.AccelKey The key for this accelerator.
- Method
  Gtk.AccelGroupEntry `` , pointer to the underlying C object. Internal constructor; do not use. a
- Field
  Gtk.AccelGroupEntry An empty .